Classes | Namespaces | Functions | Variables
QuattroFormula.cpp File Reference
`#include <map>`
`#include <sstream>`
`#include "WPSStream.h"`
`#include "QuattroFormula.h"`

## Classes
struct | QuattroFormulaInternal::Functions
struct | QuattroFormulaInternal::State

## Namespaces
| QuattroFormulaInternal
| namespace to regroup data used to read QuattroPro .wb1-3, .qpw formula

## Functions
std::ostream & | QuattroFormulaInternal::operator<< (std::ostream &o, CellReference const &ref)

## Variables
static Functions const | QuattroFormulaInternal::s_listFunctions []